Bug 4991 - upgrading to glibc-2.1.2-8 complains about missing packages
Summary: upgrading to glibc-2.1.2-8 complains about missing packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 15:06 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-09-23 03:19:44 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-08 15:06:29 UTC
I upgraded Lorax to glibc-2.1.2-8.  It complained about
packages zic and Nicosia not being found in the file index.
I don't know if this is really a bug or not.

Comment 1 Cristian Gafton 1999-09-23 03:19:59 UTC
rpm bug problem. Use rpm --rebuilddb and use a newer release of rpm


Note You need to log in before you can comment on or make changes to this bug.